/*Colors are "Solarized" by Ethan Schoonover*/
:root {
	--base03:  #002b36;
	--base02:  #073642;
	--base01:  #586e75;
	--base00:  #657b83;
	--base0:   #839496;
	--base1:   #93a1a1;
	--base2:   #eee8d5;
	--base3:   #fdf6e3;
	--yellow:  #b58900;
	--orange:  #cb4b16;
	--red:     #dc322f;
	--magenta: #d33682;
	--violet:  #6c71c4;
	--blue:    #268bd2;
	--cyan:    #2aa198;
	--green:   #859900;
}

body {
	margin: auto;
	padding: 2px;
	max-width: 60%;
	min-width: 236px;
	background-color: var(--base3);
	color: var(--base00);
	font-family: sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	color: var(--base01);
}
table,
th,
td {
	border: 1px solid;
	border-collapse: collapse;
	padding: 6px;
	vertical-align: top;
}

table {
	margin: 5px;
}
pre {
	font-family: monospace;
}
